<?php
//	_myhome外部コンテンツ追加サンプル

	define("_MYHOME_REF_PATH", "../../_myhome");	// include-common-html.php, __logincheck.php用

	require("../../_myhome/__common__/__define_common.php");
	require("../../_myhome/__common__/include-common-all.php");
	require("../../_myhome/__common__/include-common-html.php");
	require("../../_myhome/account/__logincheck.php");

	html_header("MyHome YouTube", '', '#ffffff');
	page_header(False);
	contents_frame();
	html_footer();
	exit();
?>
<?php
function contents_frame() {
?>
<iframe src="http://www.youtube.com/" width="100%" height="1000px"></iframe>
<?php
}
?>
